<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.css.simulation.resource.monitor.infra.mysql.mapper.SimulationManualProjectMapper">


    <select id="selectIds" resultType="java.lang.String">
        select *
        from simulation.simulation_manual_project
        where is_deleted = '0' or (is_deleted = '1' and modify_time >= DATE_SUB(CURDATE(), INTERVAL 30 DAY));
    </select>

</mapper>
